Subject: (urth) The White Goddess

From: Che Monro <flirt at technologist.com>
Date: Mon, 28 Apr 2003 15:39:33 +0000

one thing above all else in the world: her love. As Blodeuwedd, she will 
gladly give him her love, but at only one price: his life. She will exact 
payment punctually and bloodily. Other women, other goddesses, are 
kinder-seeming. They sell their love at a reasonable rate--sometimes a man 
may even have it for the asking. But not Cerridwen: for with her love goes 
wisdom.... (Robert Graves)

Startlingly similar to the themes of There Are Doors, of course...

Che

Ché Franz Joseph Monro -- http://www.chemonro.com
che at chemonro.com    --     flirt at technologist.com

--